### Property

# Gtk PopoverMenu:flags

since: 4.14

#### Declaration

    property flags: Gtk.PopoverMenuFlags [ read, write ]

#### Description [src]

The flags that `popover` uses to create/display a menu from its model.

If a model is set and the flags change, contents are rebuilt, so if setting properties individually, set flags before model to avoid a redundant rebuild.

Type: | `GtkPopoverMenuFlags`
Available since: | 4.14

Default value | GTK_POPOVER_MENU_SLIDING
Getter method | `gtk_popover_menu_get_flags()`
Setter method | `gtk_popover_menu_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no